<!--The content below is only a placeholder and can be replaced.-->
<div style="text-align:center">
  <form [formGroup]="myForm">
    <input type="text" formControlName="name">
    <input type="email" formControlName="email">
  
    <div *ngIf="myForm.get('email').status === 'PENDING'">
      Checking...
    </div>
    <div *ngIf="myForm.get('email').status === 'VALID'">
      😺 Email valido
    </div>
  
    <div *ngIf="myForm.get('email').errors ">
      😢 Este email no es correcto
    </div>
  </form>
</div>

